Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000063OpenIVGeneralpublic2011-10-01 22:462011-10-13 22:58
ReporterWhiskas T-Mech 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows XP (x64)OS Version5.2.3790
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000063: "EExternalException" error on startup (on Windows XP)
DescriptionВремя: "23:45:32"
Тип: "EExternalException"
Сообщение: "External exception C0FB007F"

Дополнительная информация:
  Address: "0x7D4E237E"
  Procedure: "RaiseException"
  Unit: "", Line: "0"

Stack:
[7D4E237E] RaiseException + $4E
[0071ED4B] JclHookExcept.HookedRaiseException + $4B
[0040B3BB] System.@_delayLoadHelper + $1E5
[004E1189] UxTheme.uxtheme.dll + $5
[005258A7] StdCtrls.TCustomEdit.DefaultHandler + $87
[004F9C20] Controls.TWinControl.WndProc + $568
[0088A6B9] UI.Aero.SearchBox.TAeroSearchBox.EditWindowProc (Line 113, "UI.Aero.SearchBox.pas" + 1) + $8
[00454280] Classes.StdWndProc + $14
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-01 22:46 Whiskas T-Mech New Issue
2011-10-01 22:49 Whiskas T-Mech Issue Monitored: Whiskas T-Mech
2011-10-01 22:49 Whiskas T-Mech Issue End Monitor: Whiskas T-Mech
2011-10-02 09:48 GooD-NTS Assigned To => GooD-NTS
2011-10-02 09:48 GooD-NTS Severity minor => major
2011-10-02 09:48 GooD-NTS Status new => confirmed
2011-10-02 09:48 GooD-NTS Category openFormats (global) => General (Общая)
2011-10-02 09:48 GooD-NTS Target Version => 0.9.3 (build 273)
2011-10-02 09:48 GooD-NTS Summary Error on startup => "EExternalException" error on startup (on Windows XP)
2011-10-02 15:13 GooD-NTS Priority low => normal
2011-10-02 15:13 GooD-NTS Status confirmed => assigned
2011-10-13 22:58 GooD-NTS Status assigned => closed
2011-10-13 22:58 GooD-NTS Resolution open => fixed
2011-10-13 22:58 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker